<span :class="finalClass">
  <button data-toggle="dropdown" :class="finalBtnClass" v-el:btn>
    <slot>
      <i :class="iconClass | iconPrefix"></i>
      <span v-if="label">{{label}}</span>
    </slot>
  </button>
  <partial name="menu-root"></partial>
</span>
